From: Sven Eckelmann <sven@narfation.org>
Date: Sat, 21 Nov 2009 22:45:54 +0100
Subject: Allow libtool to update their files to keep them consistent

---
 Makefile.am  | 1 +
 configure.in | 1 +
 2 files changed, 2 insertions(+)

diff --git a/Makefile.am b/Makefile.am
index 0705705..b73a5b2 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -1,3 +1,4 @@
+ACLOCAL_AMFLAGS = -I m4
 SUBDIRS = . doc m4 include src plugins programs tests
 
 pkgconfigdir=${libdir}/pkgconfig
diff --git a/configure.in b/configure.in
index 43312a3..f017080 100644
--- a/configure.in
+++ b/configure.in
@@ -1,6 +1,7 @@
 
 AC_INIT(configure.in)
 AC_CONFIG_AUX_DIR(config)
+AC_CONFIG_MACRO_DIR([m4])
 
 # versioning stuff
 m4_define([g3d_major_version], [0])
